Description: Install hfd-service into LIBEXECDIR.
Author: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Forwarded: https://gitlab.com/ubports/development/core/hfd-service/-/merge_requests/2

--- a/src/CMakeLists.txt
+++ b/src/CMakeLists.txt
@@ -53,4 +53,4 @@
     Qt5::DBus
 )
 
-install(TARGETS hfd-service RUNTIME DESTINATION ${CMAKE_INSTALL_BINDIR})
+install(TARGETS hfd-service RUNTIME DESTINATION ${CMAKE_INSTALL_LIBEXECDIR})
